/*二级页面*/
#wp_paging_w6{    position: absolute;    right: 0;    bottom: 0;}

.list_szjs .col_news_list{}
.list_szjs .col_news .col_news_con .news_list{}
.list_szjs .col_news .col_news_con .news_list li.news{
    float: left;
    width: 220px;
    padding: 20px 32px 10px;
    box-sizing: border-box;
    margin-right: 49px;
    background: rgb(183 200 214 / 20%);
    border: 1px solid #B7C8D6;
}
.list_szjs .col_news .col_news_con .news_list li.news:nth-child(4n){margin-right:0;}
.list_szjs .col_news .col_news_con .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 225px;
    position: relative;
}
.list_szjs .col_news .col_news_con .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}
.list_szjs .col_news .col_news_con .news_list li.news:hover .news_imgs img{transform: scale(1.1);}
.list_szjs .col_news .col_news_con .news_list li.news .news_title{
    line-height: 38px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #176BB3;
}



/*师资*/
.jzyg .jzc {
   padding: 0 10px;
}
.jzyg .jzc img{
   cursor: pointer;
}
.jzyg .con {
   padding: 0 30px;
}
.jzyg #footer .con{
   padding:0;
}
.jzyg .jz_js .con{
   padding:0;
}
.jzyg .con_img img {
   border-radius: 20px;
   width: 100%;height:100%;
   transition:all .4s;
}
.jzyg .con_wz{
   text-align:
   center;
}
.jzyg .con_wz .news_title{
   padding:21px 0 16px 0;
    /*white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;*/
}
.jzyg .con_wz .news_title a{
   font-size:16px;
   color:#00409a;
   transition:all .4s;
}
.jzyg .con_wz .news_text a{
   font-size:14px;
   color:#000;
}
.jzyg .choose {
   margin-bottom: 43px;
}
.jzyg .con_img {
   overflow: hidden;width:136px;height:136px
}
.jzyg .items_news:hover .con_img img{transform: scale(1.05);}
.jzyg .items_news:hover .con_wz .news_title a{font-weight:bold;}
.jzyg .jz_box{position: relative;}
.jzyg .jz_int {
   text-align: center;
   line-height: 20px;
   color: #333333;
   font-size: 16px;
   font-weight: bold;
   letter-spacing: 4px;
   margin-bottom: 29px;
}
.jzyg li.txt {
   float: left;
   text-align: center;
   line-height: 28px;
   height: 28px;
   font-family: Arial;
   text-transform: uppercase;
   background: #fff;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   font-size: 16px;
   cursor: pointer;
   margin: 4px 0.36%;
   width: 32px;
   color: #333333;
}
.jzyg li.txt:hover{
   color: #fff;
   background: #176bb3;
}
.jzyg li.txt:first-child{
    position: absolute;
    top: -5px;
    transform: translateX(-50%);
    left: 58.5%;
    margin: 0;
    width: 46px;
}
.jzyg .tt{
   font-size:28px;
   color:#935baa;
   padding-bottom:30px;
   border-bottom:1px dashed #e7e7e7;
   margin-bottom:38px;
   display: none;
}
.jzyg li.items_news.news_2{
   width: 100%;
   height:
   auto;
   margin-bottom:0;
   border-bottom: dotted 1px #dedede;
}
.jzyg .news_2 .con_wz .news_title a{
   color:#000;
}
.jzyg div#wp_paging_w6{display:block;}
.jzyg .news_letters {
   font-size: 28px;
   color: #935baa;
   font-weight: bold;
   border-bottom: 1px dashed #e7e7e7;
   padding-bottom: 20px;
   clear:
   both;
   display: none;
}
.jzyg .jz_js {
   display:
   none;
   padding: 0px;
   position: relative;
}
.jzyg .jz_js .txt.selected{
   color: #fff;
   background: #176BB3;
}

.jzyg .jz_items{
    margin-top: 20px;
}

.szdw .ld_lb li{
    float: left;
    width: 47%;
    margin: 9px 1.5% 18px;
    border: 1px solid #B7C8D6;
    box-sizing: border-box;
    padding: 9px 23px 9px 8px;
    background: url(images/ds_li_bg.png) no-repeat right bottom;
}
.szdw .ld_lb .imgk{
    float: left;
    display: block;
    width: 158px;
    overflow: hidden;
    padding-top: 238px;
    position: relative;
    margin-right: -158px;
}
.szdw .ld_lb .imgk img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.szdw .ld_lb .txtk{
    float: left;
    margin-left: 180px;
}
.szdw .ld_lb .txtk .news_title{
    margin-bottom: 14px;
    line-height: 46px;
    height: 46px;
    border-bottom: 1px dashed #D4D4D4;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    color: #176BB3;
}
.szdw .ld_lb .txtk .news_title a{}
.szdw .ld_lb .txtk .news_con{}
.szdw .ld_lb .txtk .news_con .kzzd{
    line-height: 28px;
    font-size: 14px;
    color: #333333;
    margin-bottom: 14px;
}
.szdw .ld_lb .txtk .news_con .kzzd .kzzd_title{
    font-weight: bold;
}
.szdw .ld_lb .txtk .news_con .kzzd:nth-child(1){
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.szdw .ld_lb .txtk .news_con .kzzd:nth-child(2){
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.info_ds .col_news_con{margin:0 auto;}
.info_ds .col_news_list{margin-top:10px;}
.info_ds .post-36{
    margin-bottom: 27.5px;
}
.info_ds .post-36 .news_list{}
.info_ds .post-36 .news_list li.news{
    background: url(images/info_ds_bg.png) no-repeat right bottom;
}
.info_ds .post-36 .news_list li.news .news_imgs{
    float: left;
    margin-right: -184px;
    display: block;
    width: 184px;
    overflow: hidden;
    padding-top: 250px;
    position: relative;
}
.info_ds .post-36 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.info_ds .post-36 .news_list li.news .news_box{
    float: left;
    margin-left: 215px;
    padding-right: 250px;
    box-sizing: border-box;
}
.info_ds .post-36 .news_list li.news .news_box .news_title{margin-bottom: 14px;line-height: 48px;height: 48px;font-size: 20px;font-weight: bold;color:#176BB3;}
.info_ds .post-36 .news_list li.news:hover .news_box .news_title{color:#176BB3}
.info_ds .post-36 .news_list li.news .news_box .kzzd{
    line-height: 28px;
    font-size: 16px;
    color: #333333;
    margin-bottom: 14px;
}
.info_ds .post-36 .news_list li.news .news_box .kzzd .kzzd_title{
    font-weight: bold;
}
.info_ds .sudy-tab{}
.info_ds .sudy-tab .tab-menu{
    border-bottom: 1px solid rgb(25 107 182 / 30%);
    margin-bottom: 25px;
}
.info_ds .sudy-tab .tab-menu .tab-name{
    float: left;
    margin-right: 24px;
    line-height: 26px;
    font-size: 20px;
    font-weight: bold;
    color: #B4B4B4;
    padding-bottom: 16px;
    margin-bottom: -2px;
    cursor: pointer;
}
.info_ds .sudy-tab .tab-menu .tab-name.selected{
    color: #196AB5;
    border-bottom: 5px solid #176BB3;
}
.info_ds .sudy-tab .tab-list{}
.info_ds .sudy-tab .tab-list .tab-con{}
.info_ds .sudy-tab .tab-list .tab-con .post-tab{}
.info_ds .sudy-tab .tab-list .tab-con .post-tab .con_box{
    margin-bottom: 40px;
}
.info_ds .sudy-tab .tab-list .tab-con .post-tab .con_box .con_title{
    line-height: 24px;
    font-size: 18px;
    font-weight: bold;
    color: #2F2F2F;
    margin-bottom: 16px;
}
.info_ds .sudy-tab .tab-list .tab-con .post-tab .con_box .con_text{}
.info_ds .sudy-tab .tab-list .tab-con .post-tab .con_box .con_text span, .info_ds .sudy-tab .tab-list .tab-con .post-tab .con_box .con_text p{
    line-height: 32px;
    font-size: 16px!important;
    color: #2A2A2A!important;
}


@media screen and (max-width:999px){

.szdw .ld_lb li{width:100%;}
.szdw .ld_lb .txtk {
    float: left;
    margin-left: 180px;
    width: calc(100% - 180px);
}
.jzyg .jz_int {
    text-align: left;}
.jzyg li.txt:first-child{    left: 140px;}
.article{overflow:hidden;}
}
@media screen and (max-width:767px){
.info_ds .post-36 .news_list li.news .news_box .news_title{text-align:center;}
.info_ds .post-36 .news_list li.news .news_imgs {
    float: none;
    margin-right: 0;
    display: block;
    width: 50%;
    overflow: hidden;
    padding-top: 70%;
    position: relative;
    margin: 0 auto;
}
.info_ds .sudy-tab .tab-menu .tab-name.selected{border-bottom:0;}
.info_ds .post-36 .news_list li.news .news_box {
    width: 100%;
    float: none;
    margin-left: 0;
    padding-right: 0;
    box-sizing: border-box;
}
}
@media screen and (max-width:479px){
.info_ds .sudy-tab .tab-menu .tab-name{    margin-right: 14px;}
.szdw .ld_lb li{margin:9px 0;}
.szdw .ld_lb .txtk .news_title{text-align:center;}
.szdw .ld_lb .imgk {
    float: none;
    display: block;
    width: 60%;
    overflow: hidden;
    padding-top: 90%;
    position: relative;
    margin-right: auto;
    margin: 0 auto;
}
    .szdw .ld_lb .txtk {
        float: none;
        margin-left: 0;
        width: 100%;
    }
}